<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=ACTION_NEWPROCESSFILTER_LABEL">
        <source>Filter...</source>
        <target>フィルター...</target>
        <alt-trans tool-id="pleiades">
          <source>Filter...</source>
          <target>フィルター...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=ACTION_NEWPROCESSFILTER_TOOLTIP">
        <source>Create a new process filter</source>
        <target state="x-reviewed">新規プロセス・フィルターを作成</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Create a new process filter</source>
          <target>新規プロセス・フィルターを作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=ACTION_UPDATEFILTER_LABEL">
        <source>Change...</source>
        <target>変更...</target>
        <alt-trans tool-id="pleiades">
          <source>Change...</source>
          <target>変更...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=ACTION_UPDATEFILTER_TOOLTIP">
        <source>Change this filter's name or contents</source>
        <target state="x-reviewed">このフィルターの名前またはコンテンツを変更</target>
        <note from="k.ymoto@nifty.com">2008.08.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.13</note>
        <alt-trans tool-id="pleiades">
          <source>Change this filter's name or contents</source>
          <target>このフィルターの名前またはコンテンツを変更</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=ACTION_KILLPROCESS_LABEL">
        <source>Kill...</source>
        <target state="x-reviewed">強制終了...</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18 根本的なところで、既存訳の kill = 「終了」に少し違和感を感じました。既存訳には「強制終了」もあり。エントリ #13355 を立てました。</note>
        <alt-trans tool-id="pleiades">
          <source>Kill...</source>
          <target>強制終了...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=ACTION_KILLPROCESS_TOOLTIP">
        <source>Send this process a kill signal</source>
        <target state="x-reviewed">このプロセスに強制終了シグナルを送信</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Send this process a kill signal</source>
          <target>このプロセスに強制終了シグナルを送信</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_NEWPROCESSFILTER_PAGE1_TITLE">
        <source>Process Filter</source>
        <target state="x-reviewed">プロセス・フィルター</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Process Filter</source>
          <target>プロセス・フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_NEWPROCESSFILTER_PAGE1_DESCRIPTION">
        <source>Create a process filter</source>
        <target state="x-reviewed">プロセス・フィルターの作成</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Create a process filter</source>
          <target>プロセス・フィルターの作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_EXENAME_LABEL">
        <source>Executable Name</source>
        <target>実行可能ファイル名</target>
        <alt-trans tool-id="pleiades">
          <source>Executable Name</source>
          <target>実行可能ファイル名</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_USERNAME_LABEL">
        <source>User Name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User Name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_GID_LABEL">
        <source>Group ID </source>
        <target>グループ ID </target>
        <alt-trans tool-id="pleiades">
          <source>Group ID </source>
          <target>グループ ID </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_MINVM_LABEL">
        <source>Minimum VM Size (kB)</source>
        <target state="x-reviewed">最小 VM サイズ (kB)</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Minimum VM Size (kB)</source>
          <target>最小 VM サイズ (kB)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_MAXVM_LABEL">
        <source>Maximum VM Size (kB)</source>
        <target state="x-reviewed">最大 VM サイズ (kB)</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Maximum VM Size (kB)</source>
          <target>最大 VM サイズ (kB)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_UNLIMITED_LABEL">
        <source>Unlimited</source>
        <target state="x-reviewed">無制限</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Unlimited</source>
          <target>無制限</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_STATUS_LABEL">
        <source>Status</source>
        <target>状況</target>
        <alt-trans tool-id="pleiades">
          <source>Status</source>
          <target>状況</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_EXENAME_TOOLTIP">
        <source>The name of the executable owning the process</source>
        <target state="x-reviewed">プロセスを所有している実行可能ファイルの名前</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18 レビューに自信なし。「実行可能ファイル」のあたり。</note>
        <alt-trans tool-id="pleiades">
          <source>The name of the executable owning the process</source>
          <target>プロセスを所有している実行可能ファイルの名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_USERNAME_TOOLTIP">
        <source>The name of the user owning the process</source>
        <target state="x-reviewed">プロセスを所有しているユーザーの名前</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The name of the user owning the process</source>
          <target>プロセスを所有しているユーザーの名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_GID_TOOLTIP">
        <source>The group id of the user owning the process</source>
        <target state="x-reviewed">プロセスを所有しているユーザーのグループ id</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The group id of the user owning the process</source>
          <target>プロセスを所有しているユーザーのグループ id</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_MINVM_TOOLTIP">
        <source>The minimum virtual memory size used by the process</source>
        <target state="x-reviewed">プロセスにより使用される最小仮想メモリー・サイズ</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The minimum virtual memory size used by the process</source>
          <target>プロセスにより使用される最小仮想メモリー・サイズ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_MAXVM_TOOLTIP">
        <source>The maximum virtual memory size used by the process</source>
        <target state="x-reviewed">プロセスにより使用される最大仮想メモリー・サイズ</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The maximum virtual memory size used by the process</source>
          <target>プロセスにより使用される最大仮想メモリー・サイズ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_UNLIMITED_TOOLTIP">
        <source>No limit to virtual memory size </source>
        <target state="x-reviewed">仮想メモリー・サイズに制限がありません </target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>No limit to virtual memory size </source>
          <target>仮想メモリー・サイズに制限がありません </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_PROCESSFILTERSTRING_STATUS_TOOLTIP">
        <source>The current status of the process</source>
        <target state="x-reviewed">プロセスの現在のステータス</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The current status of the process</source>
          <target>プロセスの現在のステータス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_CHGPROCESSFILTER_TITLE">
        <source>Change Process Filter</source>
        <target state="x-reviewed">プロセス・フィルターの変更</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Change Process Filter</source>
          <target>プロセス・フィルターの変更</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_WARNING_LABEL">
        <source>WARNING! Terminating or interrupting a remote process can cause
system instability and other undesirable effects!</source>
        <target state="x-reviewed">警告! リモート・プロセスの終了または中断は
システム不安定性および他の有害な作用の原因になります!</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>WARNING! Terminating or interrupting a remote process can cause
system instability and other undesirable effects!</source>
          <target>警告! リモート・プロセスの終了または中断は
システム不安定性および他の有害な作用の原因になります!</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_WARNING_TOOLTIP">
        <source>You are confirming that a signal will be sent to the remote process(es). This action cannot be undone</source>
        <target state="x-reviewed">シグナルがリモート・プロセスに送信されることを確認しています。この操作は元に戻せません</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>You are confirming that a signal will be sent to the remote process(es). This action cannot be undone</source>
          <target>シグナルがリモート・プロセスに送信されることを確認しています。この操作は元に戻せません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_TITLE">
        <source>Send a kill signal</source>
        <target state="x-reviewed">強制終了シグナルを送信</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Send a kill signal</source>
          <target>強制終了シグナルを送信</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_PROMPT">
        <source>Kill selected processes?</source>
        <target state="x-reviewed">選択したプロセスを強制終了しますか?</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Kill selected processes?</source>
          <target>選択したプロセスを強制終了しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_PROMPT_SINGLE">
        <source>Kill selected process?</source>
        <target state="x-reviewed">選択したプロセスを強制終了しますか?</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Kill selected process?</source>
          <target>選択したプロセスを強制終了しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_BUTTON">
        <source>Kill</source>
        <target state="x-reviewed">強制終了</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Kill</source>
          <target>強制終了</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_SIGNAL_TYPE_LABEL">
        <source>Signal Type</source>
        <target state="x-reviewed">シグナル・タイプ</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Signal Type</source>
          <target>シグナル・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_SIGNAL_TYPE_TOOLTIP">
        <source>The type of kill signal to send to the process</source>
        <target state="x-reviewed">プロセスに送信される強制終了シグナルのタイプ</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The type of kill signal to send to the process</source>
          <target>プロセスに送信される強制終了シグナルのタイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_SIGNAL_TYPE_DEFAULT">
        <source>default</source>
        <target>デフォルト</target>
        <alt-trans tool-id="pleiades">
          <source>default</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_COLHDG_EXENAME">
        <source>Executable Name</source>
        <target>実行可能ファイル名</target>
        <alt-trans tool-id="pleiades">
          <source>Executable Name</source>
          <target>実行可能ファイル名</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_KILL_COLHDG_PID">
        <source>Process ID</source>
        <target>プロセス ID</target>
        <alt-trans tool-id="pleiades">
          <source>Process ID</source>
          <target>プロセス ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_REMOTE_PROCESSES_EXECUTABLE_LABEL">
        <source>Executable</source>
        <target>実行可能</target>
        <alt-trans tool-id="pleiades">
          <source>Executable</source>
          <target>実行可能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=RESID_REMOTE_PROCESSES_EXECUTABLE_TOOLTIP">
        <source>Name of executable</source>
        <target state="x-reviewed">実行可能ファイルの名前</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Name of executable</source>
          <target>実行可能ファイルの名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/SystemProcessesResources.properties?key=MSG_VALIDATE_FILEFILTERSTRING_NOTUNIQUE">
        <source>Filter string ''{0}'' already exists in this filter</source>
        <target>フィルター文字列 ''{0}'' はこのフィルターにすでに存在します</target>
        <alt-trans tool-id="pleiades">
          <source>Filter string ''{0}'' already exists in this filter</source>
          <target>フィルター文字列 ''{0}'' はこのフィルターにすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE">
        <source>Process</source>
        <target>処理</target>
        <alt-trans tool-id="pleiades">
          <source>Process</source>
          <target>処理</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ROOT">
        <source>Init (Root Process)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_RUNNING_VALUE">
        <source>Running</source>
        <target>実行中</target>
        <alt-trans tool-id="pleiades">
          <source>Running</source>
          <target>実行中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_SLEEPING_VALUE">
        <source>Sleeping (Interruptible)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_WAITING_VALUE">
        <source>Waiting (Disk Sleep)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOMBIE_VALUE">
        <source>Zombie</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_TRACED_VALUE">
        <source>Traced (Stopped)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_PAGING_VALUE">
        <source>Paging</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ACTIVE_VALUE">
        <source>Active (AIX only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_IDLE_VALUE">
        <source>Idle (AIX only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_NONEXISTENT_VALUE">
        <source>Non-existent (AIX only)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_SINGLE_VALUE">
        <source>Single task (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_MSGQRECEIVEWAIT_VALUE">
        <source>Message queue receive wait (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_MSGQSENDWAIT_VALUE">
        <source>Message queue send wait (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_COMSYSKERNELWAIT_VALUE">
        <source>Communication system kernel wait (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_SEMAPHOREWAIT_VALUE">
        <source>Semaphore operation wait (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_QUIESCEFROZEN_VALUE">
        <source>Quiesce frozen (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_FILESYSKERNELWAIT_VALUE">
        <source>File system kernel wait (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_MVSPAUSEWAIT_VALUE">
        <source>MVS Pause wait (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_PTHREADCREATEDTASKS_VALUE">
        <source>One or more pthread created tasks (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_SWAPPEDOUT_VALUE">
        <source>Swapped out (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_PTHREADCREATED_VALUE">
        <source>Pthread created (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_OTHERKERNELWAIT_VALUE">
        <source>Other kernel wait (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_CANCELLED_VALUE">
        <source>Cancelled (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_MULTITHREAD_VALUE">
        <source>Multi-thread (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_MEDIUMWEIGHTTHREAD_VALUE">
        <source>Medium weight thread (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_ASYNCHRONOUSTHREAD_VALUE">
        <source>Asynchronous thread (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_PTRACEKERNELWAIT_VALUE">
        <source>Ptrace kernel wait (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_RUNNING_VALUE">
        <source>Running (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_SLEEPING_VALUE">
        <source>Sleeping (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_STOPPED_VALUE">
        <source>Stopped (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_INITIALPROCESSTHREAD_VALUE">
        <source>Initial process thread (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_DETACHED_VALUE">
        <source>Detached thread (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_WAITINGFORCHILD_VALUE">
        <source>Waiting for child (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_FORKING_VALUE">
        <source>Forking (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_MVSWAIT_VALUE">
        <source>MVS wait (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TYPE_ZOS_ZOMBIE_VALUE">
        <source>Zombie (z/OS)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_PID_LABEL">
        <source>Process ID</source>
        <target>プロセス ID</target>
        <alt-trans tool-id="pleiades">
          <source>Process ID</source>
          <target>プロセス ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_NAME_LABEL">
        <source>Executable Name </source>
        <target>実行可能ファイル名 </target>
        <alt-trans tool-id="pleiades">
          <source>Executable Name </source>
          <target>実行可能ファイル名 </target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_UID_LABEL">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_USERNAME_LABEL">
        <source>Username</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>Username</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_PPID_LABEL">
        <source>Parent PID</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_GID_LABEL">
        <source>Group ID</source>
        <target>グループ ID</target>
        <alt-trans tool-id="pleiades">
          <source>Group ID</source>
          <target>グループ ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_STATE_LABEL">
        <source>State</source>
        <target>状態</target>
        <alt-trans tool-id="pleiades">
          <source>State</source>
          <target>状態</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TGID_LABEL">
        <source>Task Group ID</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TRACERPID_LABEL">
        <source>Tracer PID</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_VMSIZE_LABEL">
        <source>VM Size</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_VMRSS_LABEL">
        <source>VM RSS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_PID_TOOLTIP">
        <source>The system ID number of the process</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_NAME_TOOLTIP">
        <source>The executable associated with the process </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_UID_TOOLTIP">
        <source>The user ID of the owner of the process</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_USERNAME_TOOLTIP">
        <source>The username of the owner of the process</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_PPID_TOOLTIP">
        <source>The process ID of the parent of the process</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_GID_TOOLTIP">
        <source>The group ID of the owner of the process</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_STATE_TOOLTIP">
        <source>The state in which the process currently is</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TGID_TOOLTIP">
        <source>The task group to which process belongs</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_TRACERPID_TOOLTIP">
        <source>The tracer process ID of the process</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_VMSIZE_TOOLTIP">
        <source>The amount of virtual memory taken up by this process</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_VMSIZE_VALUE">
        <source>&amp;1 kilobytes</source>
        <target state="x-reviewed">1 キロバイト(&amp;1)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;1 kilobytes</source>
          <target>1 キロバイト(&amp;1)</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_VMRSS_TOOLTIP">
        <source>The amount of virtual memory resident set size of this process (actual RAM taken up by the process)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/org/eclipse/rse/internal/processes/ui/view/SystemProcessesViewResources.properties?key=RESID_PROPERTY_PROCESS_VMRSS_VALUE">
        <source>&amp;1 kilobytes</source>
        <target>1 キロバイト(&amp;1)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;1 kilobytes</source>
          <target>1 キロバイト(&amp;1)</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/plugin.properties?key=pluginName">
        <source>RSE Processes UI</source>
        <target>RSE プロセス UI</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Processes UI</source>
          <target>RSE プロセス UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/plugin.properties?key=PropertyPage.ServerLauncherSettings">
        <source>Server Launcher Settings</source>
        <target>サーバー・ランチャー設定</target>
        <alt-trans tool-id="pleiades">
          <source>Server Launcher Settings</source>
          <target>サーバー・ランチャー設定</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.processes.ui/plugin.properties?key=PropertyPage.Service">
        <source>Service</source>
        <target>サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Service</source>
          <target>サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>